
#member-module-box{
    border: 1px solid #DDD;
    padding: 15px;
    margin-bottom: 15px;
    font-size: 16px;
}

.blog-box-item{
    border: 1px solid #DDD;
    padding: 0px 15px 15px;
    margin-bottom: 15px;
}

#member-module-box ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#member-module-box li{
    line-height: 30px;
}

#member-tasks .btn{
    margin-bottom: 5px;
}

#member-avatar{
    height: 160px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: auto;
    text-align: center;
}

#upload-avatar{
    bottom: 5px;
    color: #000000;
    cursor: pointer;
    font-size: 14px;
    left: 0px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.post-by{
    font-size: 12px;
    color: #999;
}

.blog-heading{
    line-height: 28px;
}

.blog-image{
    width: 100%;
    height: 200px;
    overflow: hidden;
}

#capcha div {
    float: left;
}

.member-wishlist{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.member-wishlist li{
    float: left;
    margin-right: 27px;
    margin-bottom: 10px;
    border: 1px solid #eeeeee;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 5px;
    cursor: pointer;
}

.member-wishlist li:hover, .member-wishlist li a:hover li{
    border: 1px solid #0088cc;    
}

.member-wishlist li:hover a{
    color:#005580;    
    text-decoration: underline;
}